name: food_health
description: "A new Flutter project."
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.1

environment:
  sdk: ^3.8.1

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.8
  shared_preferences: ^2.5.3
  dio: ^5.8.0+1
  go_router: ^16.0.0
  remixicon: ^1.4.1
  flutter_screenutil: ^5.9.3
  skeletonizer: ^2.1.0+1
  webview_flutter: ^4.13.0
  logger: ^2.6.1
  provider: ^6.1.5
  flutter_easyloading: ^3.0.5
  google_sign_in: ^7.1.1
  file_picker: ^10.3.2
  image_picker: ^1.2.0
  markdown_widget: ^2.3.2+8
  sign_in_with_apple: ^7.0.1
  flutter_image_compress: ^2.4.0


dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^5.0.0

flutter:

  uses-material-design: true
  assets:
    - assets/image/